<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__pf__ip__cfg__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_pf_ip_cfg_t</compoundname>
    <includes local="no">cy_lpa_wifi_pf_ol.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__pf__ip__cfg__t_1ad1a118337de3c5303357615d5c1d2505" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_pf_ip_cfg_t::ip_type</definition>
        <argsstring />
        <name>ip_type</name>
        <briefdescription>
<para>8 bit value in byte 10 of ipv4 header. </para>        </briefdescription>
        <detaileddescription>
<para>For a list of IP protocol numbers see <ulink url="https://en.wikipedia.org/wiki/List_of_IP_protocol_numbers">https://en.wikipedia.org/wiki/List_of_IP_protocol_numbers</ulink> </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" bodystart="105" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" line="105" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Describes an IP type filter (type CY_PF_OL_FEAT_IPTYPE) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="106" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" bodystart="103" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" line="104" />
    <listofallmembers>
      <member prot="public" refid="structcy__pf__ip__cfg__t_1ad1a118337de3c5303357615d5c1d2505" virt="non-virtual"><scope>cy_pf_ip_cfg_t</scope><name>ip_type</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>